[Main]
Masks=*.bas
Specid=53

[ColorsAndStyles]
White=Reserved=,,B | Comment=$a0a0a0,,I | Identifier=$0000C0 | Number=Purple | Space= | String=$BB5E00 | Symbol=Gray | MatchingBrackets=
Black=Reserved=White,,B | Comment=Gray,,I | Identifier=$8888FF | Number=$FF00FF | Space= | String=$BB5E00 | Symbol=Gray | MatchingBrackets=

[Keys]
abs
and
appactivate
array
as
asc
atn
attribute
base
beep
begin
boolean
byte
call
case
cbool
cbyte
ccur
cdate
cdbl
chdir
chdrive
chr
cint
circle
class
clear
clng
close
command
compare
const
cos
createobject
csng
cstr
curdir
currency
cvar
cverr
date
dateadd
datediff
datepart
dateserial
datevalue
ddb
deftype
dim
dir
do
doevents
double
each
else
elseif
empty
end
environ
eof
eqv
erase
err
error
exit
exp
explicit
fileattr
filecopy
filedatetime
filelen
fix
for
form
format
freefile
function
fv
get
getattr
getobject
gosub
goto
hex
hour
if
iif
imp
input
instr
int
integer
ipmt
irr
is
isarray
isdate
isempty
iserror
ismissing
isnull
isnumeric
isobject
kill
lbound
lcase
left
len
let
line
loc
lock
lof
log
long
loop
lset
ltrim
me
mid
minute
mirr
mkdir
mod
module
month
msgbox
name
new
next
not
nothing
now
nper
npv
object
oct
on
open
option
or
pmt
ppmt
print
private
property
pset
public
put
pv
qbcolor
raise
randomize
rate
redim
reset
resume
return
rgb
right
rmdir
rnd
rset
rtrim
second
seek
select
sendkeys
set
setattr
sgn
shell
sin
single
sln
space
spc
sqr
static
stop
str
strcomp
strconv
string
sub
switch
syd
system
tab
tan
then
time
timer
timeserial
timevalue
to
trim
typename
ubound
ucase
unlock
until
val
variant
vartype
version
weekday
wend
while
width
with
write
xor
